<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@android:id/background">
        <color android:color="#ffffff"/>
    </item>

    <item android:id="@android:id/progress">
        <clip>
            <shape>
                <gradient
                    android:centerColor="#aaFFB74B"
                    android:endColor="#FFB74B"
                    android:startColor="#99FFB74B"/>
            </shape>
        </clip>
    </item>
</layer-list>